/**
 * Media queries
 */
@media screen and (max-width: $wrap__lg){

    #home__main-banner .banner__title{
        font-size: 5rem;
    }

    #home__main-banner .banner__subtitle{
        font-size: 4rem;
    }

    #home__main-banner .banner__footer{
        left: 7rem;
    }

}

@media screen and (max-width: $wrap__md){


}


@media screen and (max-width: $wrap__sm){
    .wrap{
        padding-left: 20px;
        padding-right: 20px;
    }

    #home__main-banner .hotels__search-form--wrapper{
        padding-left: 4rem;
    }

    #home__main-banner .banner__footer {
        left: 4.5rem;
        bottom: 5rem;
    }

    #home__main-banner .powered-bar{
        position: relative;
        text-align: center;
        height: 60px;
        justify-content: center;

        img{
            transform: rotate(90deg);
            transform-origin: center;
            margin-top: 10px;
        }
    }

    #home__main-banner p{
        margin-left: 0;
    }

    #home__main-banner .hotels__search-form--wrapper{
        padding: 0;
        bottom: 14rem;
    }

    #home__main-banner .banner__footer{
        left: 10px;
    }

    .primary-header{
        a{
            color: $color__secondary;
        }
    }
}


@media screen and (max-width: $wrap__xs){
    #home__main-banner .hotels__search-form,
    #home__main-banner .banner__image{
        width: 100%;
    }

    #home__main-banner .banner__location{
        right: 20px;
        bottom: 5px;
    }

    #home__main-banner .slick-dots{
        right: 20px;
    }

    #home__main-banner .slick-dots{
        bottom: 25px;
    }

    #home__main-banner article{
        text-align: center;
        color: $color__secondary;
    }

    #home__main-banner p,
    #home__main-banner .banner__footer a{
        color: $color__secondary;
    }

    #home__main-banner .hotels__search-form {
        padding: 11px 20px;
    }

    #home__main-banner .banner__title{
        color: $color__secondary;
        font-size: 4rem;
    }

    #home__main-banner .banner__subtitle{
        font-size: 3rem;
    }

    #home__main-banner .wrap{
        z-index: 30;
    }

    #home__main-banner .banner__image:before{
        height: 100%;
    }

    .home__features--list:before {
        border-left: 1px dashed #333333;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        left: 52px;
        right: initial;
        height: 100%;
        width: 1px;
    }

    .home__features--list p,
    .home__features--list h3{
        padding-left: 24.66%;
    }

    .home__features--list .feature-icon{
        width: 5.5rem;
        height: 5.5rem;

        img{
            height: 40px;
        }
    }

    .page-template-results .hotels-orderby__select-wrapper{
        width: 100%;
        margin-top: 1rem;
    }

    .page-template-results .hotel-card{
        padding-right: 0;

        .padding-left__mega--x{
            padding-right: 32px;
        }

        .hotel__price{
            padding-left: 25px;
            margin-top: 1rem;
            display: flex;
            justify-content: space-between;
            text-align: left;
            align-items: center;
        }
    }

    .page-template-results .hotel-card .hotel__photo{
        margin-bottom: 1rem;
    }


}
